* {
	font-family:Arial, Helvetica, sans-serif;
	color:#4c4c4c;
}
a:hover
{
	color:#3a3e74;
	font-weight:bold;
	text-decoration: underline;
}
b:hover
{
	color:#3a3e74;
}
a:visited
{
	color:#69a10c;
	font-weight:bold;
	text-decoration: none;
}

body {
	margin:0;
	padding:0;
	background-color:#ccc9b6;
	font-size:12px;
}

#searchnavigation { display:none; }
#breadcrump {
	margin-bottom:14px;
	font-size:10px;
}
.littlesearchterm {
	font-size:12px;
	font-weight:none;
	text-decoration: none;
}
#breadcrump  a{
	margin-bottom:14px;
	font-size:10px;
}
#breadcrump  b{
	margin-bottom:14px;
	font-size:10px;
}
#breadcrump  em{
	margin-bottom:14px;
	font-size:10px;
}

.preis
{
	font-size:20px;
	color:#669b0c;
	font-weight:bold;
}

form {
	margin:0;
	padding:0;
	display:none; 
}

a {
	color:#669b0c;
	font-weight:bold;
	text-decoration: none;
}

img {
	border:0;
}

input, textarea {
	border:1px #ccc solid;
}
h1, h2{
line-height: 22px;
}
h1 {
	margin:0px;
	padding:0px;
	font-size:22px;
	color:#3a3e74;
	font-weight:normal;
	text-decoration: none;
	font-family: georgia;
	line-height: 26px;
	font-style: oblique;
}

h2 {
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#3a3e74; /*color:#053499;*/
	font-weight:normal;
	line-height: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

h3 {
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#4c413d;
	font-weight:bold;
	line-height: 24px;
}

h4 {
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

h5 {
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

hr {
	border-top:1px solid #e2dfc7;
	height:1px;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#outer {
	background: url(../images/bg.jpg) repeat-x;
}

#main {
	margin:0 auto 0 auto;
	width:974px;
	background-color:#fff;
}

#header {
	position:relative;
	width:974px;
	height:63px;
}
#nav0-1{
	position:relative;
	width:934px;
	height:38px;
	text-transform: uppercase;
	margin-left: 10px;
}
#nav0-1 li{
	list-style-type: none;
	display:inline;
	padding:0;
	margin:0;
	background: url(none.html);
}
#nav0-1 a{
	color:#fff;
	display:block;
	float:left;
	padding-left:20px;
	padding-right:20px;
	line-height:38px;
	font-weight:bold;
}
#nav0-1 a:hover{
background-image:url(../images/nav0-1_bg-hover.jpg);
color: #FFF;
text-decoration:underline
}
#nav-active{
background-image:url(../images/nav0-1_bg-hover.jpg);
color: #FFF;
text-decoration:underline
}
a#nav-active {
color: #FFF;
}
#nav0-1-outer{
	top:25px;
	position:absolute;
	width:954px;
	height:38px;
	background-image:url(../images/nav0-1_bg.jpg);
	background-repeat:x-repeat;
	margin-left: 10px;
}
.corner_left{
	position:absolute;
	top:0;
	left:0;
	z-index: 1;
}
.corner_right{
	position:absolute;
	top:0;
	right:0;
}
.isolator{
	background-image:url(../images/nav0-1_isolator.png);
	background-repeat:no-repeat;
	float:left;
	width: 1px;
	height:38px;
}

#logo {
	position:absolute;
}

#global {

}

#global a {

}

#body {
	width:974px;
	background-color:#fff;
}
#flash{
	height:250px;
}
.preview_box{
	width:234px;
}
.preview_box_head{
	width:224px;
	background-image:url(../images/preview_box_bg.jpg);
	background-repeat:x-repeat;
	height:24px;
	line-height:24px;
	padding-left:10px;
	font-weight:bold;
	color: #796964;
}
.preview_box_head a{
	color: #4c413d;
}
.priview_box_content{
	border-left: 1px solid #e2dfc7;
	border-right:1px solid #e2dfc7;
	border-bottom:1px solid #e2dfc7;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	background: url(../images/box-bg.jpg) repeat-x bottom;
	line-height: 16px;
}
.preview_box_big{
	width:470px;
	padding-bottom:10px;
}
.preview_box_head_big{
	width:460px;
	background-image:url(../images/preview_box_bg.jpg);
	background-repeat:x-repeat;
	height:24px;
	line-height:24px;
	padding-left:10px;
	font-weight:bold;
}
.priview_box_content_big{
	border-left: 1px #e2dfc7 solid;
	border-right:1px #e2dfc7 solid;
	border-bottom:1px #e2dfc7 solid;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	line-height:15px;
}

.priview_box_content a:hover {
	color:#3a3e74;
	font-weight:bold;
	text-decoration: underline;
}
#left {
	float:left;
	width:234px;
	padding:10px;
}

#right {
	float:left;
	width:720px;
	font-size:12px;
}
#right1{
	float:left;
	padding-top:10px;
	width:240px;
}
.next{
	background-image:url(../images/next.jpg);
	background-repeat:no-repeat;
	height:20px;
	vertical-align:middle;
	line-height:20px;
	padding-left:27px;
}
.next a{
	color:#053499;
	font-weight:bold;
}
#right2{
	float:left;
	padding-top:10px;
	width:480px;
}

#themepic {
	position:relative;
}

#themepic p {
	margin:0;
	padding:0;
}

#content {
	position:relative;
}

#footer {
	height:166px;
	width:724px;
	padding-top:22px;
	padding-left:250px;
	color:#818181;
	font-weight:bold;
	background: url(../images/footer_bg.jpg) repeat-x;
}

#footermenu  a{
	margin-bottom:14px;
	font-size:10px;
}


#copyright {

}


/* Standard styles */

.clearer {
	clear:both;
}

#sitemap {

}

#sitemap .ebeneTop {
	font-weight:bold;
	font-size:12px;
	margin:10px 0 5px 0;
}

#sitemap div a {
	display:block;
	border-bottom:1px #e2e2e2 solid;
	padding:1px 3px 1px 0;
	font-weight:normal;
}

#sitemap div a.eebene {
	display:block;
	padding:1px 3px 1px 3px;
	font-weight:bold;
}

ul ul {
	margin:0 0 0 15px;
	padding:0;
	list-style-type:none;
}

ul ul ul {
	margin:0 0 0 30px;
	padding:0;
	list-style-type:none;
}

ul ul ul ul {
	margin:0 0 0 45px;
	padding:0;
	list-style-type:none;
}

ul ul ul ul ul {
	margin:0 0 0 60px;
	padding:0;
	list-style-type:none;
}

ul ul ul ul ul ul {
	margin:0 0 0 75px;
	padding:0;
	list-style-type:none;
}

ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

li {
	position:relative;
	background-image:url(../images/li.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
	padding:0 0 0 15px;
	margin:0 0 5px;
}

ol {
}

ol li {
	position:relative;
	background-image:none;
	padding:0;
	margin:0;
}

table tr td {
	vertical-align:top;
}

table tr th {
	text-align: left;
	float:left;
	font-weight:bold;
}



/* !!! WebCMS-Teil / WYSIWYG !!! ANFANG */

.directedit {
	position:absolute;
	right:0px;
	top:0px;
}

.content {
	font-size:12px;
	padding:10px;
	background-image:none;
	background-color:#fff !important;
}

.content a {
	color:#5692CC !important;
 	text-decoration:none !important;
}
.content a:hover {
	color:#3a3e74;
	font-weight:bold;
	text-decoration: underline;
}
.content table {
	border-collapse:collapse;
}

.content table tr td {
	vertical-align:top;
	font-size:12px;
}

.randleiste_1 {
	background-image:none;
	background-color:#fff !important;
}

/* !!! WebCMS-Teil / WYSIWYG !!! ENDE */

/** 
* Templates
*/
 .search_header {
 	margin:10px 0 10px 0; 
 }
 
.search_header .search_btn {
	border:1px #F40045 solid;
	background-image:none;
	background-color:#ECEBEB; 
}

.search_body {
	
}

.search_body .left * a, .search_body .right * a{
	color:#000;
}

.search_body .categories {
	border-bottom:1px #C2C2C2 solid;
	padding:0 0 5px 0;
	margin: 0 0 10px 0;
} 

.search_body .categories .list {
	float:left;
	padding: 0 0 0 5px;
}

.search_body .left {
	float:left;
	width:49%;
	border-right:1px #C2C2C2 solid;
	margin: 0 10px 0 0;
}

.search_body .left_standalone {
	float:left;
	width:100%;
	margin: 0 10px 0 0;
}

.search_body .left .article, .search_body .left_standalone .article {
	padding:10px 0 5px 5px;
	border-bottom:1px #C2C2C2 solid;
	margin:0 10px 0 0;
}

.search_body .right {
	float:left;
	width:49%;
}

.search_body .right .prod {
	padding:0 0 5px 5px;
	border-bottom:1px #C2C2C2 solid;
}

.search_body .right .image {
	float:left;
}

.search_body .right .desc {
	float:left;
}

/* MessageStack */
#error {
	background-color:#ffe4e4;
	background-image:URL(../images/admin/error.html);
	background-position:8px 8px;
	background-repeat:no-repeat;
	border:1px solid #ff0000;
	padding:10px 10px 10px 55px;
	color:#ff0000;
	margin-bottom:15px;
}

#ok {
	background-color:#cbffc4;
	background-image:URL(../images/admin/ok.html);
	background-position:8px 8px;
	background-repeat:no-repeat;
	border:1px solid #3f9519;
	padding:10px 10px 10px 55px;
	margin-bottom:15px;
	color:#3f9519;
}

#info {
	background-color:#edf8fe;
	background-image:URL(../images/admin/info.html);
	background-position:8px 8px;
	background-repeat:no-repeat;
	border:1px solid #2d6bb4;
	padding:10px 10px 10px 55px;
	color:#2d6bb4;
	margin-bottom:15px;
}

#info li, #ok li, #error li {
	list-style:none;
}
/* comments style */
#commentid {
}
#commentid .commentlist {
	margin: 1.8em 0;
	list-style-type: none;
	width:650px;
}
#commentid .commentlist li {
 	padding: 0 1.6em;
}
#commentid .commentlist li.alt {
	border: 1px solid #063398;
	background-color: #e2dfc7;
	border-width: 1px 0 1px 0;
}
#commentid .commentlist h4 {
	margin: 1em 0;
}
#commentid textarea {
	width: 470px;
}

.linklink {
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#669b0c;
	font-weight:normal;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.description {
	margin-top:0;
}

div.suggestLayer {
	font-family:Helvetica,Arial,sans-serif; 
	position: relative;
	top: -2px;
	height: 100%;
	display: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 1000;
	background-color: white;
	float:left;
	background: transparent;
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	width: 100%; 
}
table.suggestLayer {
	font-size: 11px;
	width: 130px;
	border: 1px solid #000000;
	height: 12px;
	background-color: white;
	color: #173553;
	cursor: pointer;
}
tr.suggestLayer { 
	height: 12px;
}
td.suggestLayer {
	padding: 0;
	height: 12px;
}

div.suggestLayer2 {
	font-family:Helvetica,Arial,sans-serif; 
	position: relative;
	top: -2px;
	height: 100%;
	display: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 1000;
	background-color: white;
	float:left;
	background: transparent;
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	width: 100%; 
}
table.suggestLayer2 {
	font-size: 11px;
	width: 130px;
	border: 1px solid #000000;
	height: 12px;
	background-color: white;
	color: #173553;
	cursor: pointer;
}
tr.suggestLayer2 { 
	height: 12px;
}
td.suggestLayer2 {
	padding: 0;
	height: 12px;
}


tr.suggestHeader{
	color: #173553;
	font-weight: normal;
	font-size: 10px;
}
tr.suggestHeader td{
	border-bottom: 1px solid #5C637D;
	padding: 3 3 3 5px
}
td.suggestFooter{
	height:25px;
	border-top:solid 1px #5C637D; 
	font-size:9px;
	color: #173553;
	background-color: #FCFCFC;
	background-repeat: no-repeat;
	background-position: right;
	padding-right:5px;
}

td.suggestTextQuery{
	font-weight: bold; 
	padding: 2 15 2 10px;
	padding-left:5px;
	padding-right:15px;
}
span.suggestTextQueryTyped{
	color: #5c7997;
	text-decoration: underline;
}
td.suggestTextType{
	padding: 2 5 2 15px;
	width: 30%;
}
td.suggestTextAmount{
	padding: 2 5 2 15px;
	width: 30%;
	color: #CC0000;
	text-align: right;
	padding-right:5px;
}
tr.suggestRow{
	padding: 2 2 2 0px;
	background-color: #FCFCFC;
}

tr.suggestHighlight{
	color: #FCFCFC;
	background-color: #173553;
}
tr.suggestHighlight span.suggestTextQueryTyped{
	color: white;	
}
#toTop {
	width:50px;
	text-align:center;
	padding:0px;
	position:fixed;
	bottom:0px;
	right:10px;
	cursor:pointer;
}
#box1
{
	float:left; 
	margin-right:10px; 
	overflow:auto;
	height:100px;
}
#box2
{
	float:left; 
	margin-right:10px; 
	overflow:auto;
	height:100px;
}
#box3
{
	float:left; 
	margin-right:10px; 
	overflow:auto;
	height:100px;
}
#box4
{
	float:left; 
	margin-right:10px; 
	overflow:auto;
	height:100px;
}
#fontsize {
	float:right;
}

#fontsize a {
	display:block;
	float:left;
	padding:0 11px 0 11px;
	background-repeat:no-repeat;
	background-position:top right;
	color:#6b767c;
	text-transform:uppercase;
}

#fontsize a.smaller {
	font-size:10px;
	font-weight:bold;
}

#fontsize a.normal {
	font-size:12px;
	font-weight:bold;
}

#fontsize a.larger {
	font-size:14px;
	font-weight:bold;
}